This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 846791 - Nondeterministic dialog messages
Nondeterministic dialog messages
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Fabian Deutsch
:
Depends On: 865017
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 14:02 EDT by Fabian Deutsch
Modified: 2016-04-26 10:28 EDT (History)
7 users (show)

See Also:
Fixed In Version: 2.7.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-11 10:07:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2012-08-08 14:02:15 EDT
There are a couple of dialogs which use the same texts:

ipv6_gateway_callback
ipv6_ip_callback
ipv4_ip_callback
Comment 1 Fabian Deutsch 2013-03-11 10:07:00 EDT
The new UI has different dialogs, should be fixed.

Note You need to log in before you can comment on or make changes to this bug.